.nlb-process-theme-green .bs-datepicker {
  font-family: Roboto Regular !important;
  &-head {
    border-bottom: 1px solid #c5c9ce !important;
    button {
      color: $lime !important;
    }
  }

  &-body {
    border-top: none !important;
    border-bottom: 1px solid #c5c9ce !important;
    border-left: none !important;
    border-right: none !important;
  }
}
.nlb-process-theme-green .bs-datepicker-head {
  background-color: white !important;
}

.nlb-process-theme-green .btn-today-wrapper .btn-success,
.nlb-process-theme-green .btn-clear-wrapper .btn-success {
  background-color: $lime !important;
  border-color: $lime !important;
}

.nlb-process-theme-green .btn-today-wrapper .btn-success:not(:disabled):not(.disabled):active:focus,
.nlb-process-theme-green .btn-clear-wrapper .btn-success:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}

.nlb-process-theme-green .btn-today-wrapper .btn-success:focus,
.nlb-process-theme-green .btn-clear-wrapper .btn-success:focus {
  box-shadow: none;
}

.nlb-process-theme-green .btn-today-wrapper .btn-success:not(:disabled):not(.disabled):active,
.nlb-process-theme-green .btn-clear-wrapper .btn-success:not(:disabled):not(.disabled):active {
  background-color: $lime !important;
  border-color: $lime !important;
}

.nlb-process-theme-green .btn-today-wrapper .btn-success:hover,
.nlb-process-theme-green .btn-clear-wrapper .btn-success:hover {
  background-color: $lime !important;
  border-color: $lime !important;
}

.nlb-process-theme-green .bs-datepicker-predefined-btns button.selected {
  background-color: $lime !important;
}

.nlb-process-theme-green .bs-datepicker-body table td span {
  margin-left: 5px;
  margin-right: 5px;
}
.nlb-process-theme-green .bs-datepicker-body table th {
  margin-left: 5px;
  margin-right: 5px;
}
.nlb-process-theme-green .bs-datepicker-body table td span.selected,
.nlb-process-theme-green .bs-datepicker-body table td.selected span,
.nlb-process-theme-green .bs-datepicker-body table td span[class*='select-']:after,
.nlb-process-theme-green .bs-datepicker-body table td[class*='select-'] span:after {
  background-color: $lime !important;
}

.nlb-process-theme-green .bs-datepicker-body table td.week span {
  color: $lime !important;
}

.nlb-process-theme-green .bs-datepicker-body table td.active-week span:hover {
  cursor: pointer;
  background-color: $lime !important;
  color: #fff;
  opacity: 0.5;
  transition: 0s;
}
